Money Services---->AFSC-->Return Upload panel - Bug #6414

Return history details screen > It shows status "Val" against the record which is requested to submit

again. It should show the status TBR
04/21/2023 04:48 PM - priyanka Sharma

Status: Closed Start date: 04/21/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 05/01/2023 02:52 PM - Mohd Irfan

- Assignee changed from Dharmanshu Gupta to sunil gupta

#2 - 05/01/2023 06:35 PM - sunil gupta

- Status changed from New to Resolved

| am not getting this issue. it's working fine.

#3 - 10/25/2023 07:09 PM - Mohd Irfan

- Status changed from Resolved to Closed
